﻿body 
{
    font-size: small;
	font-family: Verdana;
	text-align: center;
}

table {
    font-size: small;
    font-family: Verdana;
}

/* 除左右空白外，所有的內容 */
div#Outmost_Div {
    margin-left: auto;
    margin-right: auto;
    text-align: left;
}

a
{
	text-decoration: none;
}

a:hover
{
	text-decoration: underline;
}

/* 整個MasterPage方框裡面 */
td.CellContent
{
    vertical-align: top;
    padding-top : 0px;
    padding-left : 0px;
    padding-right : 0px;
    padding-bottom : 0px;
}

/* 主導覽列外圍 */
div.horiMenu_Outter
{
    width: 100%;
    border-bottom-style: double;
    border-bottom-width: thin;
}


/* ============================================ */
.wholeMenu
{

}

/* 只套用到中英雙語時之英語主導覽列 */ 
.englishMenu
{

}

.DynamicHoverStyle
{

}

.DynamicMenuItemStyle
{

}

.DynamicMenuStyle
{

}

.StaticHoverStyle
{

}

.StaticMenuItemStyle
{
}

.StaticMenuStyle
{
    
}

/* 中間主要內容 */
div.belowHoriMenu
{
    padding-top : 10px;
    padding-left : 0px;
    padding-right : 0px;
    width : 960px;
    
    overflow: hidden;
}

/* ===============================================*/
/* 地址、電話、版權聲明、計數器等 */
table.tableAddressCounter
{
    width: 100%;
}

/* 學校名稱 */
table.tableAddressCounter tr td.SchoolName
{
	padding-left : 10px;
	padding-top : 10px;
}

/* 電郵 */
table.tableAddressCounter tr td.Email
{
	padding-top : 10px;
}

/* 電話號碼 */
table.tableAddressCounter tr td.Tel
{
	padding-top : 10px;
}

/* 地址 */
table.tableAddressCounter tr td.Address
{
	padding-left : 10px;
}

/* 傳真 */
table.tableAddressCounter tr td.Fax
{
	
}

/* 版權聲明 */
table.tableAddressCounter tr td.CopyRight
{
	padding-left : 10px;
	padding-bottom : 10px;
}

/* 訪客計數器 */
table.tableAddressCounter tr td.Visitor
{
	padding-bottom : 10px;
}

/* 副導覽列表格*/
table.subMenu
{
    position: absolute;
    right: 10px;
    top: 10px;
}

/* 副導覽列方格 */
table.subMenu tr td
{
	border-left : 1px solid;
    border-right : 1px solid;
    padding-left : 10px;
    padding-right : 10px;
    font-weight:bolder;
}

div#customBox01_outter
{
    position: absolute;
    bottom: 10px;
    right: 10px;
}

/* 自建內容方框 */
table.customBox01
{

}

